
QGIS Application - Feature request #700

added the -c flag to v.out.ogr

2007-04-02 02:03 PM - rhys-stewart-gmail-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10759

Description

v.out.ogr doesn't have the -c flag shown. This flag allows the export of features with category only. added the following line to

v.out.ogr.shape.qgm:

<flag key="c" answer="on" hidden="no" />

<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE qgisgrassmodule SYSTEM "http://mrcc.com/qgisgrassmodule.dtd">

<qgisgrassmodule label="v.out.ogr - Export vector layer to Shapefile" module="v.out.ogr">

    <option key="input" layeroption="layer" typeoption="type" />

    <option key="format" answer="ESRI_Shapefile" hidden="yes" />

    <flag key="c" answer="on" hidden="no" />

    <file key="dsn" type="new" fileoption="olayer" label="Output Shapefile" filters="Shapefile (*.shp)" />

</qgisgrassmodule>

History

#1 - 2007-04-27 09:10 PM - Gary Sherman

Fixed in 0.8 release branch

#2 - 2007-04-27 09:10 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
